-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra
Architecture: any all
Version: 2.38.1-5+deb12u1devuan1
Origin: Devuan
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders:  Mark (LeePen) Hindley <mark@hindley.org.uk>, Daniel Reurich <daniel@centurion.net.nz>, Vincenzo 'KatolaZ' Nicosia <katolaz@freaknet.org>
Homepage: https://www.kernel.org/pub/linux/utils/util-linux/
Standards-Version: 4.6.0
Vcs-Browser: https://git.devuan.org/devuan/util-linux
Vcs-Git: https://git.devuan.org/devuan/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, grep, pkg-config
Build-Depends: asciidoctor, bc <!stage1 !nocheck>, bison, debhelper-compat (= 13), dh-exec, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses5-dev, libncursesw5-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkg-config, po-debconf, socat <!stage1 !nocheck>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any
 eject-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 fdisk deb utils important arch=any profile=!stage1
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 2613a1dfcd75602ac00a26024cf0619d52932185 6939412 util-linux_2.38.1.orig.tar.xz
 e4a33a65d4d2b6b3cf5d5e345867513bcbfd73cd 127504 util-linux_2.38.1-5+deb12u1devuan1.debian.tar.xz
Checksums-Sha256:
 aaa74e63cf78b92552db43fd122e3eb7f96347026cf73b483ebe9fbc07e7e4eb 6939412 util-linux_2.38.1.orig.tar.xz
 ac5c7410e806039759addb150ef8514fc048fc85fc7844b818d81dfd353f1ca4 127504 util-linux_2.38.1-5+deb12u1devuan1.debian.tar.xz
Files:
 b18748bcc32ea014354f4dc9f87a25db 6939412 util-linux_2.38.1.orig.tar.xz
 14c1a92ade587270da3063b1abed479f 127504 util-linux_2.38.1-5+deb12u1devuan1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAmYKdg8ACgkQlFMhJFQZ
Ivseowf/b5SH6jODpqCK8kBZDxyHIfo2Lh5C7nwVHIK0VaN6mw8isWNhC382bAzo
zwOu0IICYEa/IO65CmjaaWcSwb2BRVAm2K27boDA92sXKWmTOKO76MGLW3417e7u
A2KJOWey1MQ/BYYkLbP9x4PQ4g1M5S4n8tXbqNLhCZgah5ctZsZklZjGxkpi9bDZ
s8+EjrxDelVyPiV/0t8ttYphllQLXN6acS6o9GV4lAhmem6Ll0Ox/nb+2geu+saf
pgRlSZ30V7NDpf9h89SsgvLFBuBEUH3DjP7pZfXXeuWs3QpqZ5z4F0zU4edAobUp
vOGnGTVTm3zVwQ/Cj+OZd2xQXyEP+w==
=O4cZ
-----END PGP SIGNATURE-----
